<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white_light">

        <android.support.design.widget.AppBarLayout
            android:id="@+id/appbar_act_game_details"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fitsSystemWindows="true">

            <android.support.constraint.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@mipmap/home_blue_bg"
                android:paddingBottom="@dimen/content_padding_10"
                android:paddingEnd="@dimen/content_padding_20"
                android:paddingStart="@dimen/content_padding_20"
                android:paddingTop="@dimen/status_bar_height"
                app:expandedTitleTextAppearance="@style/TextAppearance.Design.CollapsingToolbar.Expanded"
                app:layout_scrollFlags="scroll|exitUntilCollapsed">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="?attr/actionBarSize"
                    android:gravity="center"
                    android:text="关于小绵羊"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_4" />

                <ImageView
                    android:id="@+id/about_us_iv"
                    android:layout_width="70dp"
                    android:layout_height="70dp"
                    android:src="@mipmap/icon"
                    android:layout_marginTop="?attr/actionBarSize"
                    app:layout_constraintBottom_toTopOf="@+id/about_us_app_tv"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:id="@+id/about_us_app_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/app_name"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_15"
                    app:layout_constraintBottom_toTopOf="@+id/about_us_version_tv"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/about_us_iv" />

                <TextView
                    android:id="@+id/about_us_version_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="版本：V2.6"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_12"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/about_us_app_tv" />
            </android.support.constraint.ConstraintLayout>

        </android.support.design.widget.AppBarLayout>

        <android.support.v4.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="false"
            app:layout_behavior="@string/appbar_scrolling_view_behavior">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    style="@style/style_about_us_title"
                    android:text="相关信息" />

                <RelativeLayout style="@style/style_about_us_rl">

                    <TextView
                        android:id="@+id/about_us_addr_label_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentTop="true"
                        android:text="官方地址" />

                    <TextView
                        android:id="@+id/about_us_addr_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentEnd="true"
                        android:layout_alignParentTop="true"
                        android:layout_toEndOf="@+id/about_us_addr_label_tv"
                        android:gravity="end"
                        android:text="天府四街天府四街天府四街天府四街天府四街天府四街天府四街天府四街" />

                    <View
                        android:id="@+id/about_us_line_1"
                        style="@style/style_about_us_line"
                        android:layout_below="@+id/about_us_addr_tv" />

                    <TextView
                        android:id="@+id/about_us_platform_label_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentStart="true"
                        android:layout_below="@id/about_us_line_1"
                        android:text="官方微信公众平台" />

                    <TextView
                        android:id="@+id/about_us_platform_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentEnd="true"
                        android:layout_below="@id/about_us_line_1"
                        android:layout_toEndOf="@+id/about_us_platform_label_tv"
                        android:gravity="end"
                        android:text="好玩之家" />
                </RelativeLayout>

                <TextView
                    style="@style/style_about_us_title"
                    android:text="投诉与建议" />

                <RelativeLayout style="@style/style_about_us_rl">

                    <TextView
                        android:id="@+id/about_us_qq_back_label_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentTop="true"
                        android:text="QQ" />

                    <TextView
                        android:id="@+id/about_us_qq_back_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentEnd="true"
                        android:layout_alignParentTop="true"
                        android:layout_toEndOf="@+id/about_us_qq_back_label_tv"
                        android:gravity="end"
                        android:text="13888888888" />
                </RelativeLayout>

                <TextView
                    style="@style/style_about_us_title"
                    android:text="商务合作" />

                <RelativeLayout style="@style/style_about_us_rl">

                    <TextView
                        android:id="@+id/about_us_qq_label_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentStart="true"
                        android:layout_alignParentTop="true"
                        android:text="QQ" />

                    <TextView
                        android:id="@+id/about_us_qq_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentEnd="true"
                        android:layout_alignParentTop="true"
                        android:layout_toEndOf="@+id/about_us_qq_label_tv"
                        android:gravity="end"
                        android:text="88888888" />

                    <View
                        android:id="@+id/about_us_line_2"
                        style="@style/style_about_us_line"
                        android:layout_below="@+id/about_us_qq_tv" />

                    <TextView
                        android:id="@+id/about_us_email_label_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentStart="true"
                        android:layout_below="@id/about_us_line_2"
                        android:text="邮箱" />

                    <TextView
                        android:id="@+id/about_us_email_tv"
                        style="@style/style_about_us_label"
                        android:layout_alignParentEnd="true"
                        android:layout_below="@id/about_us_line_2"
                        android:layout_toEndOf="@+id/about_us_email_label_tv"
                        android:gravity="end"
                        android:text="88888888@qq.com" />
                </RelativeLayout>

                <TextView
                    style="@style/style_about_us_title"
                    android:text="公司简介" />

                <RelativeLayout
                    style="@style/style_about_us_rl"
                    android:layout_marginBottom="@dimen/content_padding_20">

                    <TextView
                        android:id="@+id/about_us_other_tv"
                        style="@style/style_about_us_label"
                        android:layout_width="match_parent"
                        android:text="公司简介" />

                    <com.tencent.smtt.sdk.WebView
                        android:id="@+id/about_us_other_wv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />
                </RelativeLayout>
            </LinearLayout>
        </android.support.v4.widget.NestedScrollView>
    </android.support.design.widget.CoordinatorLayout>
    <View
        android:id="@+id/status_height_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/status_bar_height"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:layout_below="@+id/status_height_view">
        <View
            android:id="@+id/new_about_us_bar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="invisible"
            android:background="@color/white_F9F9F9"/>
        <include layout="@layout/title_bottom_line"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="invisible"
            android:layout_alignParentBottom="true"/>
        <ImageView
            android:id="@+id/img_baseactivity_title"
            android:layout_width="wrap_content"
            android:layout_height="?attr/actionBarSize"
            android:paddingStart="@dimen/content_padding_20"
            android:paddingEnd="@dimen/content_padding_20"
            android:gravity="center_vertical"
            android:scaleType="centerInside"
            android:src="@drawable/level_list_back" />

        <TextView
            android:id="@+id/txt_baseactivity_title"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/black_text_deep"
            android:visibility="invisible"
            android:textSize="@dimen/text_size_4" />
    </RelativeLayout>
</RelativeLayout>